<?xml version="1.0" encoding="utf-8"?>
<Config>
    <nightAiAwb enable="1">     <!-- 0: disable 1: enable -->
        <inputNetModelWidth> 256 </inputNetModelWidth>
        <inputNetModelHeight> 256 </inputNetModelHeight>
        <modelPath>/odm/etc/camera/awb/NightAIAwbModel.om</modelPath>
    </nightAiAwb>
    <nightAiawbVersion>14</nightAiawbVersion>

    <cameraColor>
        <enableUsePreviewGain>0</enableUsePreviewGain>
        <pqSetting>
            <p2targetMat>
                <value> 0.99881,0.0351,-0.02648,-0.07532,1.0000,-0.00196,0.04449,-0.02886,0.9501</value>
            </p2targetMat>

            <target2pMat>
                <value> 0.9999,-0.0343,0.0278,0.0752,1.0000,0.0041,-0.0446,0.0320,1.0540</value>
            </target2pMat>

            <otpShift>
                <value>1.00, 1.00</value>
            </otpShift>

            <otpShiftNet>
                <value>0.995, 0.985</value>
            </otpShiftNet>

            <awbGoldenCalibParam>
                <value>5389, 1849, 4925</value>
            </awbGoldenCalibParam>

            <tempBinTable>
                <value> 0.14, 0.09, 0.045,  0.0, -0.06, -0.12, -0.18, -0.23, -0.29, -0.34 </value>
            </tempBinTable>

            <duvBinTable>
                <value> -0.048, -0.032, -0.016, 0, 0.016, 0.032, 0.048 </value>
            </duvBinTable>

            <lvBinTable>
                <value> -10, -15, -20, -30, -40 </value>
            </lvBinTable>

            <tempShortBinTable>
                <value> 0.09, 0.0, -0.12, -0.23, -0.34 </value>
            </tempShortBinTable>

            <duvShortBinTable>
                <value> -0.048, -0.024, 0, 0.024, 0.048 </value>
            </duvShortBinTable>

            <ellipMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.01, 0.01, 0.01, -0.005, -0.015, -0.03, -0.03 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.005, 0.0, 0.015, -0.015, -0.028, -0.03 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, -0.01, 0.005, 0.005, 0.008, -0.012, -0.025, -0.03 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, 0.0, 0.005, -0.002, -0.011, -0.022, -0.025 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.005, 0.003, -0.003, -0.003, 0.005, -0.01, -0.02 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.005, 0.01, -0.013, 0.0, -0.002, 0.0, -0.02 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, 0.005, 0.005, 0.0, -0.02 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.01, 0.005, 0.02, 0.02, 0.05 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, 0.003, -0.01, 0.015, 0.01, 0.025, 0.025 </matrix1>
                    <matrix2> -0.02, -0.01, -0.01, -0.015, 0.003, -0.012, 0.008, 0.0, 0.005, 0.02 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.02, 0.006, 0.006, 0.009, 0.01, 0.023 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.015, -0.005, 0.0, 0.005, 0.015, 0.023 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.005, 0.005, -0.02, 0.002, 0.002, 0.012, 0.015 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.02, 0.02, 0.0, 0.01 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </ellipMode>

            <longFrameMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.01, 0.01, 0.002, 0.01, -0.03, -0.04, -0.045 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.0, 0.002, 0.013, -0.01, -0.035, -0.03 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, 0.01, 0.007, 0.005, 0.003, -0.01, -0.014, -0.022 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, -0.003, 0.0, -0.008, -0.014, -0.016, -0.025 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.003, -0.007, -0.011, 0.008, 0.0, -0.018, -0.025 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, 0.0, -0.005, 0.007, 0.002, -0.01, -0.02 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.005, -0.002, -0.01, -0.01, -0.02 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.03, -0.02, 0.03, 0.04, 0.05 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, -0.015, -0.01, 0.018, 0.01, 0.015, 0.025 </matrix1>
                    <matrix2> -0.02, -0.018, -0.015, -0.02, -0.015, -0.01, 0.01, -0.007, 0.013, 0.025 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.017, -0.015, 0.002, 0.005, 0.01, 0.02 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.01, -0.012, 0.016, 0.013, 0.02, 0.015 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, -0.01, -0.003, 0.015, 0.015, 0.02, 0.01 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.012, 0.005, 0.01, 0.01 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </longFrameMode>

            <superNightMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.0, 0.0, 0.0, 0.01, 0.012, 0.01, 0.0 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.0, 0.005, 0.005, -0.004, 0.0, 0.01 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, 0.01, -0.005, 0.0, 0.003, -0.008, -0.005, -0.01 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, -0.002, 0.01, 0.005, -0.005, 0.0, 0.01 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.005, -0.01, 0.01, -0.005, 0.005, 0.005, 0.01 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, 0.0, -0.005, -0.005, -0.005, 0.005, 0.0 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, -0.01, -0.01, 0.0, 0.0 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.01, -0.005, -0.002, 0.007, 0.005 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, -0.017, -0.032, -0.03, -0.02, 0.015, 0.03 </matrix1>
                    <matrix2> -0.02, -0.01, -0.01, -0.02, -0.01, -0.01, -0.02, -0.023, 0.015, 0.02 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.01, -0.01, -0.01, 0.01, 0.01, 0.04 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.01, -0.01, -0.01, 0.015, 0.015, 0.02 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, 0.015, 0.015, 0.0 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.01, 0.0, 0.0, 0.0 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </superNightMode>
        </pqSetting>
    </cameraColor>

    <cameraWide>
        <enableUsePreviewGain>0</enableUsePreviewGain>
        <pqSetting>
            <p2targetMat>
                <value> 1.113842, -0.761493, -0.014033, -0.075739, 1.000000, -0.021938, 0.009839, -0.169608, 0.983498</value>
            </p2targetMat>

            <target2pMat>
                <value> 0.894284, 0.685750, 0.028057, 0.067792, 1.000000, 0.023273, 0.002744, 0.165593, 0.964009</value>
            </target2pMat>

            <otpShift>
                <value>1.005, 1.02</value>
            </otpShift>

            <otpShiftNet>
                <value>1.01, 1.01</value>
            </otpShiftNet>

            <awbGoldenCalibParam>
                <value>5389, 1849, 4925</value>
            </awbGoldenCalibParam>

            <tempBinTable>
                <value> 0.14, 0.09, 0.045,  0.0, -0.06, -0.12, -0.18, -0.23, -0.29, -0.34 </value>
            </tempBinTable>

            <duvBinTable>
                <value> -0.048, -0.032, -0.016, 0, 0.016, 0.032, 0.048 </value>
            </duvBinTable>

            <lvBinTable>
                <value> -10, -15, -20, -30, -40 </value>
            </lvBinTable>

            <tempShortBinTable>
                <value> 0.09, 0.0, -0.12, -0.23, -0.34 </value>
            </tempShortBinTable>

            <duvShortBinTable>
                <value> -0.048, -0.024, 0, 0.024, 0.048 </value>
            </duvShortBinTable>

            <ellipMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.01, 0.01, 0.01, 0.01, 0.005, 0.005, 0.005 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.0, 0.0, 0.005, 0.011, 0.005, 0.01 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, -0.01, -0.01, 0.0, 0.0, 0.01, 0.005, -0.015 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, -0.01, 0.008, 0.005, 0.0, -0.005, -0.01 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.005, 0.003, -0.003, -0.003, 0.008, 0.01, 0.01 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.005, 0.01, 0.012, 0.012, 0.008, 0.004, -0.01 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, 0.005, 0.005, 0.0, 0.0 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.01, 0.005, 0.02, 0.02, 0.05 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, 0.003, -0.01, 0.015, 0.01, 0.025, 0.025 </matrix1>
                    <matrix2> -0.02, -0.01, -0.01, -0.015, 0.003, -0.012, 0.008, 0.0, 0.005, 0.015 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.02, 0.006, 0.006, 0.009, 0.015, 0.015 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.015, -0.005, 0.0, 0.01, 0.02, 0.025 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.005, 0.005, -0.02, 0.002, 0.002, 0.012, 0.015 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.02, 0.02, 0.0, 0.01 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </ellipMode>

            <longFrameMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.01, 0.01, 0.01, 0.015, 0.012, 0.008, 0.01 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.0, 0.012, 0.005, -0.01, -0.01, 0.0 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, 0.01, 0.005, 0.005, 0.005, 0.005, -0.015, -0.015 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, -0.01, 0.0, 0.0, -0.02, -0.018, 0.005 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.005, -0.01, -0.01, 0.01, 0.002, -0.018, 0.01 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, 0.0, -0.005, 0.005, 0.0, -0.01, -0.005 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.005, -0.005, -0.01, 0.0, 0.0 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.03, -0.02, 0.03, 0.04, 0.05 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, -0.015, -0.01, 0.018, 0.01, 0.015, 0.015 </matrix1>
                    <matrix2> -0.02, -0.018, -0.015, -0.02, -0.015, -0.01, 0.01, -0.007, 0.013, 0.012 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.017, -0.015, 0.002, 0.005, 0.01, 0.01 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.01, -0.012, 0.016, 0.013, 0.02, 0.01 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, -0.01, -0.003, 0.015, 0.015, 0.02, 0.01 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.012, 0.005, 0.01, 0.01 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </longFrameMode>

            <superNightMode>
                <enableDynamicCcm>0</enableDynamicCcm>
                <wCastDuvNight>
                    <matrix0> 0.0, 0.005, 0.005, 0.0, 0.0, 0.0, 0.01, 0.012, 0.01, 0.0 </matrix0>
                    <matrix1> 0.0, 0.005, 0.005, 0.0, 0.0, 0.005, 0.005, -0.004, 0.0, 0.01 </matrix1>
                    <matrix2> 0.0, 0.0, 0.0, 0.01, -0.005, 0.0, 0.003, -0.008, -0.005, -0.01 </matrix2>
                    <matrix3> 0.015, 0.01, -0.005, -0.005, -0.002, 0.01, 0.005, -0.005, 0.0, 0.01 </matrix3>
                    <matrix4> 0.015, 0.01, -0.005, -0.005, -0.01, 0.01, -0.005, 0.005, 0.005, 0.01 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, 0.0, -0.005, -0.005, -0.005, 0.005, 0.0 </matrix5>
                    <matrix6> 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, -0.01, -0.01, 0.0, 0.0 </matrix6>
                </wCastDuvNight>

                <wCastTempNight>
                    <matrix0> -0.02, -0.02, -0.01, -0.01, -0.01, -0.01, -0.005, -0.002, 0.007, 0.005 </matrix0>
                    <matrix1> -0.02, -0.02, -0.01, -0.01, -0.017, -0.032, -0.03, -0.02, 0.015, 0.03 </matrix1>
                    <matrix2> -0.02, -0.01, -0.01, -0.02, -0.01, -0.01, -0.02, -0.023, 0.015, 0.02 </matrix2>
                    <matrix3> 0.0, -0.015, -0.015, -0.02, -0.01, -0.01, -0.01, 0.01, 0.01, 0.04 </matrix3>
                    <matrix4> 0.015, 0.015, -0.005, -0.01, -0.01, -0.01, -0.01, 0.015, 0.015, 0.02 </matrix4>
                    <matrix5> 0.0, 0.0, 0.0, 0.0, -0.01, -0.01, -0.01, 0.015, 0.015, 0.0 </matrix5>
                    <matrix6> -0.02, 0.0, 0.0, -0.01, -0.01, 0.01, 0.01, 0.0, 0.0, 0.0 </matrix6>
                </wCastTempNight>

                <wMergePrevTemp>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                </wMergePrevTemp>

                <wMergePrevDuv>
                    <matrix0> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix0>
                    <matrix1> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix1>
                    <matrix2> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix2>
                    <matrix3> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix3>
                    <matrix4> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix4>
                    <matrix5> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix5>
                    <matrix6> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix6>
                    <matrix7> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix7>
                    <matrix8> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix8>
                    <matrix9> 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 </matrix9>
                </wMergePrevDuv>
            </superNightMode>
        </pqSetting>
    </cameraWide>
</Config>